body,
html {
    margin: 0;
    padding: 0;
}

.layui-col-lg2-4,
.layui-col-md2-4,
.layui-col-sm2-4,
.layui-col-xs2-4 {
    position: relative;
    display: block;
    box-sizing: border-box
}

.layui-col-xs2-4 {
    float: left
}

.layui-col-xs2-4 {
    width: 19.9999992%
}

.layui-col-xs-offset2-4 {
    margin-left: 19.9999992%
}

@media screen and (min-width:768px) {

    .layui-col-sm2-4 {
        float: left
    }

    .layui-col-sm2-4 {
        width: 19.9999992%
    }

    .layui-col-sm-offset2-4 {
        margin-left: 19.9999992%
    }

}

@media screen and (min-width:992px) {

    .layui-col-md2-4 {
        float: left
    }

    .layui-col-md2-4 {
        width: 19.9999992%
    }

    .layui-col-md-offset2-4 {
        margin-left: 19.9999992%
    }

}

@media screen and (min-width:1200px) {

    .layui-col-lg2-4 {
        float: left
    }

    .layui-col-lg2-4 {
        width: 19.9999992%
    }

    .layui-col-lg-offset2-4 {
        margin-left: 19.9999992%
    }

}

.layui-col-lg1-6,
.layui-col-md1-6,
.layui-col-sm1-6,
.layui-col-xs1-6 {
    position: relative;
    display: block;
    box-sizing: border-box
}

.layui-col-xs1-6 {
    float: left
}

.layui-col-xs1-6 {
    width: 13.333332%
}

.layui-col-xs-offset1-6 {
    margin-left: 13.333332%
}

@media screen and (min-width:768px) {

    .layui-col-sm1-6 {
        float: left
    }

    .layui-col-sm1-6 {
        width: 13.333332%
    }

    .layui-col-sm-offset1-6 {
        margin-left: 13.333332%
    }

}

@media screen and (min-width:992px) {

    .layui-col-md1-6 {
        float: left
    }

    .layui-col-md1-6 {
        width: 13.333332%
    }

    .layui-col-md-offset1-6 {
        margin-left:13.333332%
    }

}

@media screen and (min-width:1200px) {

    .layui-col-lg1-6 {
        float: left
    }

    .layui-col-lg1-6 {
        width: 13.333332%
    }

    .layui-col-lg-offset1-6 {
        margin-left: 13.33332%
    }

}
